/*---------------------------------------------------------
Template:stinger8
Theme Name: stinger8_child
---------------------------------------------------------*/

.single h2 {
    background: #f7f7f7;
    padding: 20px 15px 18px;
    color: #333;
    border-left: 9px solid #4865b2;
    line-height: 40px;
}

#toc_container {
  margin-bottom: 40px;
	  margin-left:auto;
		  margin-right:auto;
	width:90%;
	margin-top:50px;
  padding: 15px 20px;
  background: #fff;
  border: 5px solid #F7F7F7;
  border-radius: 2px;
  color: #666; 
   text-align: center;

}

#toc_container .toc_title {
    text-align: center;
  margin-bottom: 35px;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0px;
  border-bottom: 2px solid #dedede; }

#toc_container ul {
border: initial;
margin-bottom:50px;

}

#toc_container li {
  position: relative;
  margin-bottom: 15px;
	?margin-right:10px;
  margin-left: 6px;
  line-height: 1.3em; 
  border:solid 0px;
	margin-top:10px;

}

#toc_container ul li:before{content:"?";
display:inline-block;width:1.5em;
	color:#3379B7;
	margin-left:0em;
margin-right:-0.7em;
}

#toc_container a {
	font-weight:normal;
	line-height:10px;
}